.site-header .social-media {
    display: none;
    margin: 0;
}

.nav-flyout .icon-feed:before,
.site-header .icon-feed:before {
    font-size: 17px;
}

@media all and (min-width: 1024px) {
    .site-header .social-media {
        display: block;
    }
}

/* Transparent background: */
.nav-flyout .social,
.fullwidth .site-header .container > div.social-media a {
    border: 1px solid;
    font-size: 20px;
    height: 40px;
    width: 40px;
    line-height: 40px;
    padding: 0;
    transition: all 0.15s linear;
}

.nav-flyout .social-media {
    margin: 20px;
}

.nav-flyout .social:hover {
    background: rgba(255,255,255,.5);
}